APIWebhooks
Webhooks_test
Send a `webhook.test` event to the endpoint and wait for its response. Works whatever the webhook's status is.
POST
Send a webhook.test event to the endpoint and wait for its response.
Works whatever the webhook's status is.
ApiKeyAuthheader
AuthorizationBearer <token>Bearer token authentication. Send an API key (a saai_api_-prefixed token) as Authorization: Bearer <token>.
Required permission
manage_webhookswebhook_id*stringFormat
uuidThe request has succeeded.
application/json- response
Result of a test send. It is not added to the delivery history.
success*booleanstatus_code?integerFormat
int32error?stringduration_ms*integerFormat
int64response_snippet?stringcurl -X POST "https://example.com/webhooks/497f6eca-6276-4993-bfeb-53cbbbba6f08/test"{ "success": true, "status_code": 0, "error": "string", "duration_ms": 0, "response_snippet": "string"}